<template name="BackOfficeFooter">
  infoRshop
  <address>
    {{ information.street }}<br>
    {{ information.postCode }} {{ information.city }}, {{ information.country }}<br>
  </address>
  <p>Ceci est un travail original réalisé dans un cadre éducatif et non-lucratif</p>
</template>
